Bug 1412442 - Poor UI performance in the global region for services: viewing the list of services [NEEDINFO]
Summary: Poor UI performance in the global region for services: viewing the list of se...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Performance
Version: 5.6.0
Hardware: All
OS: All
unspecified
high
Target Milestone: GA
: 5.6.4
Assignee: Nick LaMuro
QA Contact: Pradeep Kumar Surisetty
URL:
Whiteboard: perf:service:distributed
Depends On: 1405436
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 03:17 UTC by Satoe Imaishi
Modified: 2020-12-14 08:00 UTC (History)
12 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1405436
Environment:
Last Closed: 2017-03-09 17:07:09 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:
psuriset: needinfo? (dajohnso)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 0 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 2 Nick LaMuro 2017-01-30 21:07:14 UTC
Backported in https://github.com/ManageIQ/manageiq/pull/13117

Comment 5 errata-xmlrpc 2017-03-09 17:07:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.